/* header */
.iphone h1.page-title {
  background:#AF1E2D;
  height:71px; 
  padding:0;
  border-bottom:5px solid #000;
}

/* header logo */
.iphone h1.page-title a { 
  text-indent:-999px;  
    background:url(/images/mobile/header.png) 50% 50% no-repeat;    
}

body.iphone, .iphone #wrapper_content { background:#aa131e}

.iphone #slider .slides .slide .image .image-shadow { background:url("/images/mobile/image-shadow.png") repeat-x scroll 0 0 transparent; height:43px }


/* schedules */
.iphone .schedule { background:url("/info/mobile/schedules-bg.png") repeat-x scroll 0 0 #aa131e}

.iphone .schedule .table .item.even { background-color:#ae333c}

.iphone .schedule .item { border-top:1px solid #aa131e; background:#aa131e}

.iphone .schedule .table .item .more { background:#aa131e}


/* roster */
.iphone .roster .table .titles { background: url("/info/mobile/schedules-bg.png") repeat-x scroll 0 0 #aa131e}

.iphone .roster .table .item.even { background:#ae333c} 

.iphone .roster .table .item {  background:#aa131e;  border-top:1px solid #aa131e;  }

.iphone .roster .table .item .data { border-bottom:0  }


/* bios */
.iphone .bios .details, .iphone .bios .profile { background:none repeat scroll 0 0 #aa131e; }

.iphone .bios .details { color:#FFFFFF; font-size:12px; line-height:18px; }